/**********************************************/
/* CSS Definitions MAIN  */
/**********************************************/

/**********************************************/
/* Color definitions
	Green: rgb(3,166,75) #03A64B
	Orange: rgb(246,157,37) #F69D25
	Red: rgb(235,91,38) #EB5B26
	Blue: rgb(0,138,185) #008AB9
	Grey (dark): rgb(40,40,40) #282828
	Grey (ligth): rgb(180,180,180) #B4B4B4
*/

/**********************************************/
/* General - Desktop first
/* BIG and beyond - (could be: Desktops/ Tablets landscape) */
/* @media only screen and (min-width: 1180px)*/
/**********************************************/

/* ********************************************************************** */
/* General container 
/* ********************************************************************** */
.full_width_container{width:100%; text-align:center;}
.centered_container{width:1200px; margin:0 auto; text-align:left;}
.centered_container .centered_container{width:auto;}


/* ********************************************************************** */
/* Indiv. container 
/* ********************************************************************** */

/**********************************************/
/* Header
/**********************************************/
#page_header{width:100%; background-color:rgb(246,157,37); }




/**********************************************/
/* Utilities Box
/**********************************************/
#utility_box{border-bottom:1px solid rgba(180,180,180,0.5); padding:9px 0;}

/* Utilities Navigation */
#utility_navigation {width:25%; float:left; padding:0; text-align:left;}
#utility_navigation {}
#utility_navigation ul{margin:0; padding:9px 0 0 0;}
#utility_navigation ul li{display:inline; margin:0; padding: 0;}
#utility_navigation ul li a{color:white; text-decoration:none; margin:0 20px 0 0; font-size: 0.95em;}
#utility_navigation ul li a:hover{text-decoration:underline;}


/* Utilities Newsletter subscriptions */
/*#utility_newsletter_subscription{position:relative; width:25%; float:right; text-align:right; min-height:1px;}
#utility_newsletter_subscription .input-group{float:right; width:80%; }
#utility_newsletter_subscription input{background-color:white; color:rgb(180,180,180); border-color:white;}
#utility_newsletter_subscription button{background-color:white; border-color:rgb(240,240,240);}
#utility_newsletter_subscription button i{color:rgb(180,180,180); }
#utility_newsletter_subscription ::-webkit-input-placeholder { font-size: 0.8em; padding-top:2px; color:rgb(180,180,180); }
#utility_newsletter_subscription ::-moz-placeholder {  font-size: 0.8em; padding-top:2px; color:rgb(180,180,180);}
#utility_newsletter_subscription :-ms-input-placeholder { font-size: 0.8em; padding-top:2px; color:rgb(180,180,180);}
#utility_newsletter_subscription input:-moz-placeholder {  font-size: 0.8em; padding-top:2px; color:rgb(180,180,180);}
*/

/* Utilities Newsletter subscriptions button / link */
#utility_newsletter_subscription_button{position:relative; width:25%; float:right; text-align:right; min-height:1px;}
#utility_newsletter_subscription_button a{color:rgb(180,180,180);}

#newsletter_subscription_button_content_element_box {}
#newsletter_subscription_button_content_element_box h2 span{color:rgb(246,157,37) !important;}
#newsletter_subscription_button_content_element_box #newsletter_subscription_button_box {text-align:center;}
#newsletter_subscription_button_content_element_box #newsletter_subscription_button_box a{text-decoration:none; color:rgb(180,180,180); background-color:white; font-weight:normal;}
#newsletter_subscription_button_content_element_box #newsletter_subscription_button_box a i{color:rgb(180,180,180);}



/* Utilities Search Box */
/*#utility_search_box{width:25%; float:left;}
#utility_search_box .input-group{width:80%;}
#utility_search_box input{background-color:transparent; border-color:white; color:white; border-right:none;}
#utility_search_box button{background-color:transparent; border-color:white; border-left:none; }
#utility_search_box button i{color:white;}

#utility_search_box ::-webkit-input-placeholder { color:white; }
#utility_search_box ::-moz-placeholder { color:white; }
#utility_search_box :-ms-input-placeholder { color:white; }
#utility_search_box input:-moz-placeholder { color:white; }
*/



/* Language Links */
/*#utility_languages{width:25%; float:left;}
#utility_languages .btn-group{width:auto; float:right;}
#utility_languages .btn-group button{width:auto; border-color:white; background-color:transparent; color:white; font-weight: bold;}
#utility_languages .btn-group button .caret{float:right; color:transparent; width:16px; height:5px; margin-top:8px; margin-left:8px; background-image:url(/fileadmin/templates/procuraplus/images/dropdown_caret_white.png); border:none;}

#utility_languages .btn-group .dropdown-menu{text-overflow: ellipsis; width:100%; min-width:auto;  border:1px solid white;}
#utility_languages .btn-group ul{background-color:white; }
#utility_languages .btn-group ul li{ }
#utility_languages .btn-group ul li a{color:rgb(180,180,180); }
#utility_languages .btn-group ul li a:hover{background-color:white; color:rgb(246,157,37);}
*/


/**********************************************/
/* Logo & Main Navigation Boxes
/**********************************************/
#logo_navigation_box_frame{}
#logo_navigation_box_frame_bg{transition:background 0.5s ease; background-color:rgb(246,157,37);}
#logo_navigation_box{padding:20px 0; position:relative;}

#procuraplus_logo_box{position:relative; float:left; height:50px;}
#procuraplus_logo_box a{display:block;}
#procuraplus_logo_box img{position:absolute; top:0; left:0;}


/**********************************************/
/* Sticky / Affix
/**********************************************/
#logo_navigation_box_frame.affix{ position:fixed; top:0; width:100%; z-index:10; }
#logo_navigation_box_frame.affix #logo_navigation_box_frame_bg {}
#logo_navigation_box_frame.affix #logo_navigation_box_frame_bg #logo_navigation_box #main_navigation_box #main_navigation ul .lvl_1 a{color:white;}


/**********************************************/
/* Sticky Menu Wrapper */
/* min-height needed to avoidnjumping content on affix */
/**********************************************/
#page_header #affix_sticky_wrapper{min-height:90px; }



/**********************************************/
/* Main Navigation (+ toggle button)
/**********************************************/
.navigation_toggle{}

#main_navigation_box{float:right; width:87.5%; }
#main_navigation{}


/**********************************************/
/* Slider (discard everywhere only make visible via Slider stylesheet)
/**********************************************/
#slider_box{position:relative; display:none;}
#slider{height:0;}



/**********************************************/
/* Content
/**********************************************/
#content_box {min-width:1200px !important; padding-bottom:10px;}



/**********************************************/
/* Footer */
/**********************************************/
footer{min-width:1200px !important; background-color:rgb(40,40,40); color:white; }

#footer_info_box{border-bottom:1px solid rgba(180,180,180,0.5); padding:20px 0;}
#footer_info_box > div{}

#footer_info_box #footer_logo_box{float:left; width:15%; text-align:left;}
#footer_info_box #footer_logo_box a img{margin-top:3px;}
#footer_info_box #footer_logo_box a img#iclei_europe_logo{width:100px; margin-top:15px; border-radius:1px;}


#footer_info_box #about_us_box{float:left; width:70%; text-align:left; padding-right:20px;}
#footer_info_box #about_us_box a{color:white; text-decoration: underline;}
#footer_info_box #about_us_box a:hover{background-color:white; color:black; text-decoration: underline;}


#footer_info_box #get_social_box{float:left; width:15%; text-align:right;}
#footer_info_box #get_social_box a img{ border-radius:1px; margin:0 10px 0 0;  }


footer #disclaimer {}
footer #disclaimer img{display:inline-block; float:left; width:60px; height:auto; margin-top: 6px; 	margin-right:20px; padding-bottom:30px;}
footer #disclaimer p{margin-top:0; font-size:0.75em;}


#footer_info_box #footer_newsletter_subscription{float:left; width:33.3%;}



/**********************************************/
/* Partner logos */
/**********************************************/
/*?!?*/


/**********************************************/
/* Fallback Main navigation, Sitemap
/**********************************************/
nav#footer_sitemap {width:100%; border-bottom:1px solid rgba(180,180,180,0.5); padding:20px 0; }
nav#footer_sitemap {display:table; padding-top:30px; margin:0 auto 20px auto;}
nav#footer_sitemap ul{display:table-row; font-size:0.85em; padding-left:0;}
nav#footer_sitemap ul li{padding: 5px 0 0 0; border: 1px solid rgb(200,200,200); text-align:left; border:none; list-style-type: none;}
nav#footer_sitemap ul li ul{padding-left:0;}
nav#footer_sitemap ul li a{text-decoration:none; color:white;}
nav#footer_sitemap ul li.sitemap_lvl_1{display:table-cell; font-weight: bold;}
nav#footer_sitemap ul li.sitemap_lvl_2{font-weight: normal;}
nav#footer_sitemap ul li.sitemap_lvl_3{display:none; font-weight: normal;}






/**********************************************/
/* Media Queries 
/**********************************************/

/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          

	/* General */
	.centered_container{width:980px;}
	#page_header{min-width:980px !important;}
	#content_box {min-width:980px !important;}
	footer{min-width:980px !important;}


}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {  


	/* General */
	.centered_container{width:768px;}
	#page_header{min-width:768px !important;}
	#content_box {min-width:768px !important;}
	footer{min-width:768px !important;}        


	/* Header */
	/* Utilities Navigation */
	#utility_navigation {width:20%;}

	/* Utilities Search Box */
	#utility_search_box{width:26.6%;}
	#utility_search_box .input-group{width:95%;}
	

	/* Utilities Global Programmes Links */
	#utility_languages{width:26.6%;}
	#utility_languages .btn-group{width:95%;}


	/* Utilities Newsletter subscriptions */
	#utility_newsletter_subscription{width:26.6%;}
	#utility_newsletter_subscription .input-group{width:95%; }
}
 

/* < 768  */
@media only screen and (max-width: 767px){


	/* General */
	.centered_container{width:100%;}
	#page_header{min-width:100% !important;}
	#content_box {min-width:100% !important;}
	footer{min-width:100% !important;}


	/* Header */
	#utility_box{display:none;}


	/* Sticky / Affix */
	#logo_navigation_box_frame.affix{ position:relative; }
	#logo_navigation_box_frame.affix #logo_navigation_box_frame_bg {transition:background none; background-color:transparent;}


	#procuraplus_logo_box{margin:0 0 10px 10px;}

	#navigation_toggle{margin-right:10px;}

	#main_navigation_box{float:none; clear:both; width:100%; }
	#main_navigation{}



	/* Footer */
	footer {padding:2%;}
	nav#footer_sitemap {display:none;}
	#footer_info_box #footer_logo_box{float:none; text-align:center; width:100%; }
	#footer_info_box #about_us_box{float:none; width:100%; text-align:center;}
	#footer_info_box #get_social_box{float:none; width:100%; text-align:center;}




} /* end of < 768  */

